<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Under Water Drone: Plik źródłowy menu.cpp</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Under Water Drone
   &#160;<span id="projectnumber">0.1</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Wygenerowano przez Doxygen 1.8.17 -->
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('../../',false,false,'search.php','Szukaj');
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('d0/d25/menu_8cpp_source.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<div class="header">
  <div class="headertitle">
<div class="title">menu.cpp</div>  </div>
</div><!--header-->
<div class="contents">
<a href="../../d0/d25/menu_8cpp.html">Idź do dokumentacji tego pliku.</a><div class="fragment"><div class="line"><a name="l00001"></a><span class="lineno">    1</span>&#160;<span class="preprocessor">#include &quot;<a class="code" href="../../d9/d2a/menu_8hh.html">menu.hh</a>&quot;</span></div>
<div class="line"><a name="l00002"></a><span class="lineno">    2</span>&#160; </div>
<div class="line"><a name="l00003"></a><span class="lineno">    3</span>&#160;<span class="preprocessor">#include &lt;iostream&gt;</span></div>
<div class="line"><a name="l00004"></a><span class="lineno">    4</span>&#160; </div>
<div class="line"><a name="l00005"></a><span class="lineno">    5</span>&#160;<span class="keyword">using namespace </span>std;</div>
<div class="line"><a name="l00006"></a><span class="lineno">    6</span>&#160; </div>
<div class="line"><a name="l00007"></a><span class="lineno"><a class="line" href="../../d0/d25/menu_8cpp.html#a2a0e843767aeea4f433a28b9c54f573a">    7</a></span>&#160;<span class="keywordtype">void</span> <a class="code" href="../../d0/d25/menu_8cpp.html#a2a0e843767aeea4f433a28b9c54f573a">menu</a>() {</div>
<div class="line"><a name="l00008"></a><span class="lineno">    8</span>&#160;    cout &lt;&lt; endl;</div>
<div class="line"><a name="l00009"></a><span class="lineno">    9</span>&#160;    cout &lt;&lt; <span class="stringliteral">&quot; r - zadaj ruch na wprost&quot;</span> &lt;&lt; endl;</div>
<div class="line"><a name="l00010"></a><span class="lineno">   10</span>&#160;    cout &lt;&lt; <span class="stringliteral">&quot; o - zadaj zmiane orientacji&quot;</span> &lt;&lt; endl;</div>
<div class="line"><a name="l00011"></a><span class="lineno">   11</span>&#160;    cout &lt;&lt; <span class="stringliteral">&quot; m - wyswietl menu&quot;</span> &lt;&lt; endl;</div>
<div class="line"><a name="l00012"></a><span class="lineno">   12</span>&#160;    cout &lt;&lt; endl;</div>
<div class="line"><a name="l00013"></a><span class="lineno">   13</span>&#160;    cout &lt;&lt; <span class="stringliteral">&quot; k - koniec dzialania programu&quot;</span> &lt;&lt; endl;</div>
<div class="line"><a name="l00014"></a><span class="lineno">   14</span>&#160;    cout &lt;&lt; endl;</div>
<div class="line"><a name="l00015"></a><span class="lineno">   15</span>&#160;}</div>
</div><!-- fragment --></div><!-- contents -->
</div><!-- doc-content -->
<div class="ttc" id="amenu_8hh_html"><div class="ttname"><a href="../../d9/d2a/menu_8hh.html">menu.hh</a></div></div>
<div class="ttc" id="amenu_8cpp_html_a2a0e843767aeea4f433a28b9c54f573a"><div class="ttname"><a href="../../d0/d25/menu_8cpp.html#a2a0e843767aeea4f433a28b9c54f573a">menu</a></div><div class="ttdeci">void menu()</div><div class="ttdoc">Displays menu.</div><div class="ttdef"><b>Definition:</b> <a href="../../d0/d25/menu_8cpp_source.html#l00007">menu.cpp:7</a></div></div>
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_167790342fb55959539d550b874be046.html">project</a></li><li class="navelem"><a class="el" href="../../dir_f77a644fded742ea05ed17fa0fdf6fe1.html">src</a></li><li class="navelem"><a class="el" href="../../d0/d25/menu_8cpp.html">menu.cpp</a></li>
    <li class="footer">Wygenerowano przez
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="../../doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
